html,body{
    margin: 0;
    padding: 0;
}

ul.filters-iso{
    display: block;
    width: 100%;
    margin: 0;
    padding: 30px 0;
}

ul.filters-iso > li{
    list-style: none;
    display: inline-block;
}

ul.filters-iso > li > a{
    display: block;
    color: #434e5e;
    text-decoration: none;
    padding: 10px 25px;
}

ul.filters-iso > li > a:hover{
    background-color: #e6e9ed;
}

ul.filters-iso > li.active > a{
    color: #fff;
    background-color: #211F33;
}

.item, .grid-sizer{
    width: 50% !important;
    margin: 5px 0 !important;
    padding-right: 15px;
    line-height: 18px;
}

.gutterSizer{
    width: 3%;
}

@media (max-width:768px){
    ul.filters-iso > li > a{
        padding: 10px 5px;
    }
}